swagger: "2.0"

info:
  version: 10.1.2
  title: Enviar SMS (Zenvia)
  description: "Envia um SMS utilizando os serviços da Zenvia."
  contact:
    name: Senior X Platform
    url: https://dev.senior.com.br
    email: seniorx-dev@senior.com.br

tags:
  - name: "BPM - Serviço de Integração"
  - name: "GED - Notificações"

paths:
  /send-sms-zenvia:
    post:
      description: "Notifica via SMS."
      deprecated: false

consumes:
  - async

definitions:
  bodyData:
    type: object
    required:
      - destination
      - content
      - token
    properties:
      destination:
        type: string
        description: "Número de telefone"
      content:
        type: string
        description: "Conteúdo da notificação"
      token:
        type: string
        description: "Token de autorização"
      sender:
        type: string
        description: "Remetente da notificação"
